cancel
Showing results for 
Search instead for 
Did you mean: 

Compatibility

SOLVED
Go to solution
Highlighted
RodgerDodger
Frequent Visitor

Compatibility

Can you confirm that a RM 8.3..9088 client is compatible with a RM 8.3.9231 workgroup server?

Thanks.

RD

1 REPLY
Greg Fraser_1
HPE Expert
Solution

Re: Compatibility

Hi Rodg, same version should be OK, there will be a notification about the build mismatch (which can be disabled if required).

The caveat i'll put on this is - this only applies to builds in the same version. All other instances the client needs to be upgraded first then the WGS

**Any opinions expressed in this forum are my own personal opinion and should not be interpreted as an official statement on behalf of Hewlett Packard Enterprise**
//Add this to "OnDomLoad" event